[Car0]
Object = cars\class 156 NR_1.b3d
;Object = cars\class 156 Yorks_1.b3d
Length = 22.8
Axles = -2, 2

[Car1]
Object = cars\Class 156 NR_2.b3d
;Object = cars\Class 156 Yorks_2.b3d
Length = 22.8
Axles = -2, 2